{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "The subclause may not appear in a component classifier, i.e. component type or component implementation, of the given component category."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Subclause is not allowed for containing component classifier."
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "1"
        }
    ],
    "uuid": "01db141e-1350-4301-963d-38a50e116124"
}